body {
   font-family: 'Fira Sans', 'Trebuchet MS', Lucida Grande, Helvetica, sans-serif;
   color:#333;
  font-size:1.4rem;line-height:2.6rem;
  }

h1, h2, h3, h4, h5, h6{
  font-family:'Fira Sans', 'Trebuchet MS', Lucida Grande, Helvetica, sans-serif;
  font-weight:bold;
  margin:1rem 0rem 1rem 0rem;
  color:#015a20;
}

sub, sup {
  font-size: 75%;line-height: 0; position: relative;vertical-align: baseline;
}
sup {top: -0.5rem;}
sub {bottom: -0.25rem;}


a>h1, a>h2, a>h3, a>h4, a>h5, a>h6{
  color:#015a20;
  text-decoration:underline;
}



/*h1 {font-size:3.2rem;line-height:4.2rem;} removed 090914*/
h1 {font-size:3.2rem;line-height:4.2rem;}
h2 {font-size:3rem;line-height:4.2rem;}
h3 {font-size:2.6rem;line-height:4rem;}
h4 {font-size:2.4rem;line-height:3.2rem;}
h5 {font-size:2.2rem;line-height:3.2rem;}
h6 {font-size:2rem;line-height:3.2rem;}

/*setting all elements to have same font size */

p {
  margin: 0rem 0rem 2rem 0rem;
}

.smalltext{font-size:1.2rem;line-height:1.6rem;}

/*Fix ul's following style */
p + ul{margin-top:-1.0rem;}
li p{display:inline;}
h1 + p{margin-top:-1.0rem;}
/*h1 + ul, h2 + ul, h3 + ul{margin-top:-1.0rem;}*/

hr {color:#EBEBEB;}

select, input{
 font-size:1.6rem;
}

 img{margin:0rem 1rem 1rem 1rem;}
 img a{border:0rem;}

intro, .intro, p.intro{
  font-weight:normal;
  color:#474747;
  font-size:1.8rem;
  line-height:2.6rem;

}

blockquote {
  color: #5f5f5f;
  font-style: italic;
  border-left: .20rem dashed #015a20;
  padding:0 1.5rem;
  margin:1rem 0rem 2.6rem 2.6rem;
}



fieldset{border-radius: 0.50rem;border:.2rem solid #ccc; padding:2.0rem;margin-bottom:2rem;}
legend{padding:.1rem 1.0rem; background:#ffffff ; color:#015a20; border:.2rem solid #ccc;border-radius:0.25rem;font-weight:bold; }



/*============ LINK STYLES ================= */
 a{color:#015a20;  text-decoration:underline;}
 a:visited{color:#015a20;}
 a:hover{color:#000000;}
 :target:before{content:"";display:block;padding:3rem;}
 
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited{
  color:#015a20;
}  
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:link, h6 a:hover{
  color:#000000;
}  

/*============ LIST STYLES ================= */


ul{
  overflow: hidden;
  padding-left:2.5rem;
  margin: 1.0rem 0rem 2.6rem 0rem;

}

ol {
  overflow: hidden;
  padding-left:3rem;
  margin: 1.0rem 0rem 2.6rem 3rem;

}

ul li {
  list-style-type:disc;
  list-style-position: outside;
  padding-left:0rem;
}
ol li{
  list-style-type:decimal;
  list-style-position: outside;
  padding-left:0rem;}

ul li p{margin: 0rem 0rem 1rem 0rem;}
ul ul, ul ul ul, ol ol, ol ol ol{margin: 0rem 0rem 0rem 2.5rem;  }


.clear {clear:both;}
.cleartwo {clear:both;margin-bottom:2rem;}
.clearthree{clear:both;margin-bottom:3rem;}

/*============ Tables================= */

table{background:#FFFfff;width:100%;border:solid 0.1rem #cccccc;margin-bottom:1rem;border-collapse:collapse;}
td,th{padding:0.5rem 1rem;border:0;vertical-align:top;}  
tr td{border-bottom:solid 0.1rem #cccccc; }
th{background:#216021; border-bottom:0.1rem solid #cccccc;font-weight: bold;color: #ffffff;}


/*============ Striped Tables================= */
.stripedTables .directory h2{border:0rem;width:auto;padding:0.3rem 0rem;margin:-0.3rem -1rem -0.2rem -1rem;text-align:center;}
.stripedTables table,.stripedTables td,.stripedTables th{border: none;}  
.stripedTables td{padding: 0.5rem 1rem;background: #eeeeee;}
.twoColsNoLeft .mainCol h2{width: auto;}
.stripedTables table{background: #dddddd;width: 100%;border: solid .1rem#cccccc;border-radius:.25rem;margin-bottom: 1rem;}
.stripedTables .evenRow td{background: #ffffff;margin: 0;}
.stripedTables th{background: #216021; border-bottom:0.1rem solid #cccccc;border-radius:.25rem;font-weight: bold;color: #ffffff;padding: 0.5rem 1rem;text-align: left;}


/*============ stripeMe zebra tables using JQuery================= */
.zebra .directory h2{border:0rem;width:auto;text-align:center;padding:1.0rem;margin:0rem;}
.zebra table,.zebra td,.zebra th{border:none;} 
.zebra table{background:#dddddd;width:100%;border:none;margin-bottom:1.0rem;}  
.zebra td{background:#ffffff;margin:0rem;padding:1.0rem;text-indent:0;}
.zebra td*{margin:0rem;padding:1.0rem;}
.twoColsNoLeft .mainCol h2{width: auto;}
.zebra tr.alt td{background:#eeeeee;margin:0rem;padding:1.0rem;}
.zebra tr.over td{background:#dddddd;margin:0rem;}
.zebra th{background:#216021; border-bottom:0.1rem solid #cccccc;border-redius:.25rem;font-weight: bold;color:#ffffff;text-align:left;padding:1.0rem;margin:1.0rem;}


/*============ Buttons ================= */
.button, .mobilebutton{
    border-radius: 2rem;
    border: 0.25rem solid #015a20;
    background: #015a20;
    color:#ffffff;
    font-weight:bold;
    font-size:1.4rem;
    padding:0.1rem 2.8rem;
    text-decoration:none;
    transition: all 0.4s ease 0s;
    box-shadow:0rem .125rem .1875rem rgba(50,50,50,0.75);
    
}


.button2, .mobilebutton2{
    border-radius: 2rem;
    border: 0.25rem solid #015a20;
    background: #ffffff;
    color: #015a20;
    font-weight:bold;
    font-size:1.4rem;
    padding:0.1rem 2.8rem;
    text-decoration:none;
    transition: all 0.4s ease 0s;
    box-shadow:0rem .1875rem .1875rem rgba(50,50,50,0.75);
    
}



.featuredbutton, .mobilefeaturedbutton{
    display: flex; 
    justify-content: center; 
    border-radius: 2rem;
    border: 0.25rem solid #0dab76;
    background: #0dab76;
    color:#ffffff;
    font-weight:bold;
    font-size:1.4rem;
    padding:0.1rem 2.8rem;
    text-decoration:none;
    transition: all 0.4s ease 0s;
    box-shadow:0rem .125rem .1875rem rgba(50,50,50,0.75);
    
}


.button, .button2, .featuredbutton{display:inline-block;}
.mobilebutton, .mobilebutton2, .mobilefeaturedbutton{display:block;}

.button:link, .button a:link, .button:visited, .button a:visited, .mobilebutton:link, .mobilebutton a:link, .mobilebutton:visited, .mobilebutton a:visited{
    color:#ffffff;
}
.button:hover, .button a:hover, .mobilebutton:hover, .mobilebutton a:hover{
    border-radius: 2rem;
    border: 0.25rem solid #015a20;
    background: #ffffff;
    color: #015a20;
    font-size:1.4rem;
  
}


.button2:hover, .button2 a:hover, .mobilebutton2:hover, .mobilebutton2 a:hover{
    border-radius: 2rem;
    border: 0.25rem solid #015a20;
    background: #015a20;
    color:#ffffff;
    font-weight:bold;
    font-size:1.4rem;
    padding:0.1rem 2.8rem;
    text-decoration:none;
    transition: all 0.4s ease 0s;
    box-shadow:0rem .125rem .1875rem rgba(50,50,50,0.75);
  
}


.featuredbutton:hover, .featuredbutton a:hover, .mobilefeaturedbutton:hover, .mobilefeaturedbutton a:hover{
    border-radius: 2rem;
    border: 0.25rem solid #0dab76;
    background: #ffffff;
    color: #0dab76;
    font-size:1.4rem;
  
}


.resetbutton, .mobileresetbutton {
   border: 0.2rem solid #696969;
    border-radius:2rem;
    background: #f3f3f3;
    color:#696969;
    font-weight:bold;
    padding:0.1rem 2.8rem;
    text-decoration:none;
    box-shadow:0rem .0625rem .1875rem rgba(50,50,50,0.75);

}
.resetbutton{display:inline-block;}
.mobileresetbutton{display:block;}

.resetbutton:link, .resetbutton a:link, .resetbutton:visited, .resetbutton a:visited, .mobileresetbutton:link, .mobileresetbutton a:link, .mobileresetbutton:visited, .mobileresetbutton a:visited
{
      color:#696969;
}
.resetbutton:hover, .resetbutton a:hover, .mobileresetbutton:hover, .mobileresetbutton a:hover{
      border: 0.2rem solid #696969;
    border-radius:2rem;
    background: #f9f9f9;
    color:#444;
    font-weight:bold;
    padding:0.1rem 2.8rem;
    text-decoration:none;
    box-shadow:0rem .0625rem .1875rem rgba(50,50,50,0.75);
   
}
/*============ Pagination / Paging Buttons ================= */
.pagingbutton, .pagingbutton:visited {
    border: .1rem solid #015a20;
    border-radius:2rem;
    background: #015a20;
    color:#FFFFFF;
    font-weight:bold;
    font-size:1.1rem;
    padding:.2rem .5rem;
    text-decoration:none;
}
.pagingbutton:hover {
    border: .1rem solid #015a20;
    background: #fff;
    color: #015a20;
    text-decoration:none;
}

.apage, apage a, apage a:visited, .thispage, .thispage a, .thispage a:visited{

font-size: 1.2rem;
height: 1.4rem;
line-height: 1.4rem;
margin: 0rem 0rem 0rem .5rem;
padding: 0rem .3rem;
text-decoration:underline;
}

.apage:hover {
    background:#fff;
    color:#333;
    text-decoration:underline;

}
  
.thispage {
height: 1.4rem;
border: 0.2rem solid #015a20;
border-radius:5rem;
background:#fff;
color: #015a20;
text-align: center;
font-size: 1.2rem;
font-weight: bold;
line-height: 1.4rem;
text-decoration:none;
}






/*generic float and rightcol for news and staff images */
.floatimgright{width:24rem;float:right;}
.floatimgrightsm{width:14rem;float:right;}
.floatimgleft{width:24rem;float:left;}
.floatimgleftsm{width:14rem;float:left;}
.rightcolimg{width:18rem;margin:0rem;padding:0rem 0rem 1rem 0rem;}
.centercolimg{width:48rem;margin:0rem;padding:0rem 0rem 1rem 0rem;}
.fullwidthimg{width:68.5rem;padding:0rem;margin:0rem;}
.fiftyfiftyimg{width:33rem;padding:0rem;margin:0rem;}
.widestimg{width:95.5rem;padding:0rem;margin:0rem;}
.circleimgbigmobile{border-radius:50%;max-width:22rem;margin:0rem 0rem 0rem 0rem;display:block;}
.circleimgmobile{border-radius:50%;max-width:14rem;margin:0rem 0rem 1rem 0rem;display:block;}
.circleimgleft{float:left;margin:1rem 1rem 0rem 1rem;max-width:14rem;border-radius:50%;display:block;}
.circleimgright {float:right;margin:0rem 0rem 0rem 2rem;border-radius:50%;max-width:14rem;display:block;}
.circleimgleftbig{float:left;margin:0rem 0rem 0rem 0rem;border-radius:50%;max-width:22rem;display:block;}
.circleimgrightbig{float:right;margin:0rem 0rem 0rem 3rem;max-width:22rem;border-radius:50%;display:block;}
.mobilefloatimgright, .mobilefloatimgrightsm, .mobilefloatimgleft, .mobilefloatimgleftsm, .mobilerightcolimg, .mobilecentercolimg, .mobilefullwidthimg, .mobilefiftyfiftyimg, .mobilewidestimg{
  max-width:30rem;padding:1rem;display:block;}


/* edit buttons within cms */
.dotContentletEdit a, .dotContentletEdit span, a.dotEditListBox, .dotContainerControlsAnchor a{
  line-height: normal;}



/*Responsive Youtube*/
 .video-container {
    position: relative;
    padding-bottom: 56rem;
    padding-top: 3rem; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



